.home-page-section-intro {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    /* margin-bottom: 40px; */
}

.home-page-section-intro-image {
    max-width: 40%;
    margin: 0 auto;
    margin-top: 100px;
}

.home-page-section-tagline-main {
  font-family: "Rubik Dirt", system-ui, sans-serif;
  font-size: 60px;
  line-height: 1.1;
  letter-spacing: 0.025em;
  color: #141414;
  font-weight: 400;
  text-shadow:
  0.8px 0.8px 0 rgba(0,0,0,0.2),
 -0.5px -0.5px 0 rgba(0,0,0,0.15);


  display: inline-block; /* important for consistent masking */

  -webkit-mask-image: url("/images/mask.jpeg");
  -webkit-mask-repeat: repeat;
  -webkit-mask-size:100px 100px;
  -webkit-mask-position: center;
  -webkit-mask-mode: luminance; 

  mask-image: url("/images/mask.jpeg");
  mask-repeat: repeat;
  mask-size:100px 100px;
  mask-position: center;
  mask-mode: luminance;  
  
  margin-top: 10px;
  margin-bottom: 30px
}

.home-page-section-tagline-sub {
    display: block;
    font-size: 40px;
    margin-top: 8px;
    font-weight: 400;
    opacity: 0.8;
    margin-bottom: 0px;
}

.services-overview {
    margin-top: 0px;

    max-width: 800px;
    margin: 0 auto;
    font-size: 22px;
    line-height: 1.6;
    margin-bottom: 30px;
}

/* service-descriptions-container hide this class if the max width is less than 900px */
@media (max-width: 900px) {
    .service-descriptions-container {
        display: none;
    }

    .home-page-section-intro {
        max-width: 95%;
    }
}
@media (max-width: 1100px) {
    .home-page-section-intro-image {
        max-width: 70%;
        margin-top: 50px;
    }

    .home-page-section-tagline-main {
        font-size: 9vw;
    }

    .home-page-section-tagline-sub {
        font-size: 5vw;
    }

    .services-overview {
        padding: 0 20px;
        font-size: 16px;
    }
}